Support Android 3.0 "Gingerbread" to only be used in high-end devices?

Discussion in 'Android Devices' started by kiddk1, Jul 9, 2010.

  1. kiddk1

    kiddk1 Well-Known Member
    48

    Dec 17, 2009
    363
    15
    48
    Education
    MI

    Advertisement
    ArrowSmith likes this.
  2. SlyFerret

    SlyFerret Well-Known Member
    43

    Dec 1, 2009
    395
    25
    43
    Yes, Android 3.0 is going to require more robust hardware than most current handsets have.

    -SF
     
  3. ArrowSmith

    ArrowSmith Well-Known Member
    15

    Apr 26, 2010
    52
    0
    15
    A combination of the HTC 1 concept design with Gingerbread = WIN. That will be my first smartphone.
     
  4. Coldcloud

    Coldcloud Well-Known Member
    16

    Jul 10, 2010
    59
    4
    16
    Intern/Student
    USA
    Ha I wish the moment would be able to run 3.0 smoothly! Hmmmm do you think the Samsung Epic will be able to run 3.0?
     

Share This Page

Loading...